article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.wrap {
	width:960px;
	margin:0 auto;
}

header h1 a {
	display: block;
	width:434px;
	height: 82px;
	background: url(http://www.birds.cornell.edu/bbimages/clo/images/logo_lab.gif) top left no-repeat;
	text-indent: -9999px;
}

#header {
	background: #272425 url(../images/gradient.jpg) top left repeat-x;
}

#header h1 {
	font-size: 32px;
	color:#fff;
	font-family: Georgia,serif;
	font-weight: normal;
	line-height: 80px;
}

ul {
	margin:30px 0 0 0;
	padding:0;
	list-style-type:none;
}

h2 {
	font-size: 13px;
	font-family: Georgia,serif;
	color:#505052;
	line-height: 1.2;
	margin-bottom: 4px;
	font-weight: normal;
	margin-top: 25px;
}

p {
	font-family:"Helvetica Neue",arial,sans-serif;
	color:#7d7d7d;
	line-height: 1.2;
	margin-bottom: 10px;
}

ul p {
	margin:4px 0;

}

a, a:hover {
	text-decoration: none;
	
}

li {
	display: block;
	width:30%;
	height: 90px;
	float: left;
	margin:3px 3px 15px 3px;
}

li div {
	display: block;
	width:78px;
	height:78px;
	border: 1px solid #505052;
	background-image: url(../images/maintenance-sprite.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;	
}

#ebird div {
	background-position: 0 -78px;
}

#cams div {
	background-position: 0 -156px;
}

#feed div {
	background-position: 0 -234px;
}

#cubs div {
	background-position: 0 -312px;
}

#yard div {
	background-position: 0 -390px;
}

#nest div {
	background-position: 0 -468px;
}

#aab div {
	background-position: 0 -546px;
}

#mac div {
	background-position: 0 -624px;
}

a:hover h2 {
	text-decoration: underline;
}